"FEEDBACK_ERROR_TITLE" = "Nachricht konnte nicht verschickt werden";
"FEEDBACK_ERROR_MESSAGE" = "Während des Versuchs, Ihre Nachricht zu verschicken, ist ein Fehler aufgetreten. Bitte versuchen Sie es stattdessen mit Ihrem E-Mail-Programm.";

"FEEDBACK_SUCCESS_TITLE" = "Nachricht wurde verschickt.";
"FEEDBACK_SUCCESS_MESSAGE" = "Ihre Nachricht wurde verschickt. Vielen Dank.";


"FEEDBACK_OK" = "OK";